Conteúdo
UniQWK - Leitor de Mensagens

File	Archive

Edit	Editor de Mensagens

Msg	Teclado

View	Configuração dos PIFs

Reply	Como Registrar

Search	UniQWK - Suporte

Set	Como Desinstalar

Info	Se você é principiante...

More Options


Editor  de Messagens
Editor de mensagens

File

Edit

Talk

Music

Options

Spell

Teclado


File Menu

-O menu de arquivos inclui comandos que permitem você abrir e fechar arquivos .QWK .  Além de permitir apagar arquivos, aqui também estão os comandos para enviar arquivos e também codificar/decodificar arquivos usando UU/XXencode

Open	Abre arquivo .QWK

Close	Fecha arquivo .QWK

Delete	Apaga um arquivo.

Rename	Troca nome de arquivo.

Send FIle	Envia arquivo como mensagem ou "attach".

Colis Postaux	Envia ou abre pacote de objetos

Decode File	Decodifica mensagem UU/XXencode

Save NewfIles	Salva arquivo "New Files"

Save Clipboard	Salva conteúdo do "clipboard"

Print Clipboard	Imprime o conteúdo do "clipboard".

Print Msg	Imprime a mensagem usando impressora corrente.

Exit	Termina programa.


Edit Menu

-Use esta opção para copiar (Copy) texto da janela de visualização de mensagens para a área de transferência ( clipboard.), para o arquivo de "taglines" ou para a lista de endereços.

-Você pode usar este texto em qualquer outra aplicação Windows, ou se você quiser pode também salvar o conteúdo para um arquivo (Save clipboard) tanto em formato texto quanto em  formato próprio do "clipboard" (.CLP).

-Ao final do programa o conteúdo desta área pode ser salvo automaticamente se você escolher  esta opção, veja Options

-Selecione o texto usando o botão esquerdo do mouse.

- Copy to clipboard - este comando insere o texto selecionado na área de transferência,  O conteúdo anterior é substituído pela nova seleção.

- Append to clipboard - o texto selecionado é adicionado ao conteúdo anterior da área de transferência.

-Save as Tagline - use este comando para salvar o texto selecionado como uma "tagline"  As "taglines" podem ter até 64 caracteres e um arquivo de "taglines" pode ter até 4096 "taglines"  Você pode ter um arquivo de "taglines" para cada BBS.

-Save as Address - com este comando é possível salvar o texto selecionado na lista de endereços do BBS corrente.

- Copy msg to clip - Copia toda a mensagem corrente para a área de transferência, o conteúdo anterior é perdido.  Não é preciso marcar o texto a ser copiado.   Este comando também é disponível na barra de ferramentas.

-Append msg to clip - Adiciona toda a mensagem corrente ao conteúdo da área de transferência.  Não é preciso marcar o texto a ser copiado.


Message Menu

Select Message	Lista as mensagens de uma área, As mensagens podem ser ordenadas por  remetente, destinatário ou assunto, ou ficar na ordem original recebida.   Esta lista apresenta as mensagens pessoais em Vermelho, e as mensagens desabilitadas em Cinza.  Você pode escolher entre uma lista resumida, onde apenas aparece um campo do cabeçalho, ou uma lista maior, onde aparecem os campos FROM, TO e SUBJECT.

Select Area	Esta opção permite o acesso a lista de áreas no canto superior esquerdo do cabeçalho.   Note que apenas as áreas que contém mensagens estão listadas com o respectivo total de mensagens na área.    A área  "Selected Msgs"  e  "Personal Msgs" são áreas falsas, criada pelo UniQWK apenas para agrupar as mensagens  selecionadas por palavra-chave. e as endereçadas a você.

Archive	Salva mensagens para uma base de mensagens (" folder"). Você pode salvar apenas a mensagem corrente ,  todas as mensagens da área, ou mesmo o pacote inteiro.      Uma palavra chave pode ser associada a cada mensagem, facilitando assim a pesquisa futura.     Se você salva uma área inteira, ou todo o pacote usando uma a palavra chave, esta é associada a todas as mensagens deste grupo.   Se você vai salvar todas mensagens de uma área, você deve selecionar esta área antes de executar o comando de arquivar.

Append to file	Salva a mensagem como texto (ASCII) em um arquivo qualquer, se o arquivo já existe, a mensagem é adicionada ao final do arquivo.

Decrypt Msg	Decodifica mensagem criptografada. Disponível apenas se você tem PGP instalado .

Save Public Key	Salva chave pública contida na mensagem no arquivo de chaves corrente.  Disponível apenas se você tem PGP instalado .

Check Signature	Verifica assinatura da mensagem.  Disponível apenas se você tem PGP instalado .

Save Talk	Salva a  talkline recebida junto com a mensagem corrente em um arquivo .WAV

Talk	Permite você salvar ou repetir a talkline recebida na mensagem

MIDI	Abre diálogo que permite você salvar, parar, tocar ou repetir todas MIDIs recebidas em mensagens.    Note que as MIDIs recebidas com erro são automaticamente removidas da fila.

Previous	Vai para mensagem anterior

Next	Vai para mensagem posterior


View Menu

- Este menu serve para visualização dos arquivos extras que eventualmente vem no pacote.

- Estes arquivos em geral são:

-NEWFILES.DAT -	Lista dos novos arquivos disponíveis para "download" no BBS.

-BLT-n.xxx -	Boletins e notas do BBS.

-WELCOME.xxx  - 	Arquivo com a tela de abertura do BBS.

- Outros arquivos também podem ser encontrados, isto depende do BBS e da configuração do programa que prepara o seu pacote no BBS.

- Estes arquivos podem ser texto normal ou com comandos ANSI.    UniQWK  mostra os arquivos ANSI, porém os arquivos (ANSI ou não) com mais de 60kb são truncados


Reply Menu

List Replies	Lista respostas do arquivo .REP corrente para editar, copiar, apagar, ver, etc.

Make .REP	Cria arquivo .REP ou edita mensagens em arquivo já existente

Reply /wo	Cria resposta a mensagem corrente .

Reply /w	Cria resposta a mensagem corrente incluindo a mensagem original ("quote").

Reply w/Colis	Cria um  Colis Postaux como resposta a mensagem corrente

Enter Msg	Entra  uma mensagem nova.

Enter Colis	Cria um  Colis Postaux e envia como mensagem

Forward	Envia mensagem corrente para outro usuário


Search

Packet 	Procura  texto em todo o pacote

Area	Procura  texto em apenas na área corrente

- Procura texto tanto no cabeçalho quanto no corpo da mensagem, e mostra mensagem caso encontre.

- A primeira ocorrência do texto é mostrada intensificada caso ela ocorra no corpo da mensagem.

- O tamanho máximo do texto para busca é 64 caracteres.  Você pode fazer a busca sensível ou não a caracter maiúsculo/minúsculo.


Set Menu

View Code Page	Seleciona conjunto de caracteres (Code page) para ver mensagens Veja 	Character SetFont	Seleciona tamanho do fonte

Text wrap	Habilita/desabilita dobrar as linhas da mensagem

Settings	Configura diversas opções do leitor.

Encrypt	Altera seu "User ID" ou seu "Pass Phrase". usado pelo PGP

Save Size Now	Salva o tamanho da janela de mensagens

Door Control	Envia mensagem para configurar empacotador "door" do BBS.

Update Dictionary	Atualiza dicionário com palavras novas

Taglines	Edita arquivo corrente de "taglines"

Registration	Entra chave de registro

OBS:  Estes dois últimos ítens do menu são mutuamente exclusivos, ou seja apenas um existe.


Font Size

- O leitor de mensagens usa um fonte de espaçamento fixo para todos os conjuntos de caracteres, exceto o CP 1007.  Você pode selecionar três tamanhos diferentes de caracteres e normal ou enfatizado (bold)

- Para o CP 1007 (ou ANSI) você pode escolher qualquer fonte de tamanho fixo instalado no Windows, inclusive os fontes True Type.   Lembre-se porém que fontes True Type são mais lentos que fontes comuns (bitmap).

- O uso de fonte não proporcional é o mais indicado para leitura de mensagens, pois mantém a mesma aparência da mensagem quando lida em terminal.


Settings

-Este diálogo permite a configuração de quase todos os itens configuráveis do leitor.   Algumas outras opções de uso menos freqüente podem ser configuradas editando os arquivos de configuração (.INI),  Veja  More Options

- O diálogo de configuração é dividido em dois grupos de opções:

      Todos:  São os ítens cuja configuração é válida para todos os BBSs

      Cada BBS:  Opções que são válidas apenas para o BBS selecionado.

Todos:

Color Header	Seleciona cor do cabeçalho da mensagem

Color Msg.	Seleciona cor do corpo da mensagem

Miscellanea	Configura opções diversas do leitor

Directories	Configura diretórios usados

Reply Options	Opções diversas para criar mensagens.

Cada BBS:

Keywords	Lista de palavra chaves.

Twit-List	Lista de usuários e assuntos chatos

Default Area	Area "default" para mensagens especiais

Uddress List	Lista de endereços/usuários

Select BBS	Seleciona BBS para configurar.

BBS Options	Opções diversas para o BBS selecionado


Color Header

- Troca a cor do cabeçalho da mensagem.

- Você pode escolher a cor dos títulos, texto ou cor de fundo..

- Apenas as scores sólidas podem ser selecionadas para texto.

Veja: Color Message


Color Message

- Troca as cores do corpo da mensagem (janela de mensagem)

- Você pode escolher a cor de fundo, de texto normal, "quoted" e texto em destaque ("hilight")

- Apenas cores sólidas podem ser selecionas,  algumas cores de fundo podem produzir caracteres destorcidos.

- Se a mensagem é  ANSI,  as cores são selecionas pelos comando ANSI, deste modo a cor normal da janela é caracteres brancos em fundo preto.

Veja:: Color Header


Options
Miscellanea

-Talklines - Habilita e seleciona o volume de reprodução da  talkline (normal ou baixo).

- Save Messages - Seleciona como salvar mensagens em arquivo texto, por "data" ou por "bbs"     A mensagem é salva como arquivo ASCII normal

   BBS - A mensagem é salva em um arquivo chamado <nomebbs>.MSG

   DATA - O nome do arquivo será  aammdd.MSG.  A cada dia um novo arquivo é gerado.  Lembre-se que a opção de salvar mensagem em arquivo texto, sempre adiciona a mensagem a um arquivo caso o arquivo já exista.

-Ask for Save Clipboard on exit - Se habilitado, o conteúdo do clipboard será salvo em um arquivo texto ao final do programa.   Se desabilitado, você será perguntado antes de salvar.

- Ask for Save, Del etc- Habilita ou desabilita a confirmação para salvar, apagar, etc...

- Ask for display ANSI - Se marcado, UniQWK  irá perguntar antes de mostrar mensagens ANSI duvidosas, isto é, mensagem com sequências ANSI onde o ESC (1Bh) foi substituído por outro caracter qualquer.   Se desabilitado, as mensagens serão exibidas com ANSI sem nenhuma confirmação.

- Ask for delete .QWK on exit - Habilita mensagem perguntando se deseja apagar o pacote recém lido, caso você tenha lido todas as mensagens do pacote.

- Ask for rename .QWK on exit - Habilita a pergunta para trocar o nome do pacote ao fechar o pacote.

- Beep on Personal.Msg - Se habilitado, toca campainha quando exibir mensagens pessoais.

- Beep on Area Change - Se habilitado, avisa quando trocar de área.

-Case sensitive keywords on search - Habilita a busca de palavras chaves ("keywords") sensível a maiúsculas e minúsculas.

- Use display font to print messages - Marque esta opção para usar o mesmo fonte do vídeo para imprimir mensagens, é a melhor opção, pois alguns fontes (como o MAC) não são em geral disponíveis no PC.   Se você tiver problemas com o tamanho dos fontes ou outro erro qualquer de impressão, experimente desmarcar esta opção.

- Use 3D Controls -  Habilita o uso de controles tipo "3D".

   OBS: UniQWK não utiliza CTL3D.DLL.


Directories

Seta diretórios pré definidos ("default") para uso do UniQWK .  A configuração correta destes diretórios é fundamental para o funcionamento correto do programa.

.QWK	Diretório onde os pacotes de mensagem costumam se encontrados para leitura, usualmente este diretório é o mesmo diretório utilizado pelo emulador de terminais para baixar arquivos do BBS. ("download directory")

.REP	Diretório para colocar o seu pacote de respostas(.REP), usualmente o diretório onde o seu emulador de terminais procura os arquivos que serão  enviados para o BBS ("upload directory").

.MSG	Diretório para salvar as mensagens como texto e também usado para as listas de novos arquivos, bases de mensagens ("folders").  Pode ser qualquer diretório.

.WAV	Diretório para salvar/carregar "talkline"

.MID	Diretório para salvar/carregar arquivos MIDI.

.ZIP	Diretório para salvar arquivos recebidos junto com mensagens.  Todos arquivos recebidos como "attachments" são colocados neste diretório.

OBS:  O diretório  \UNIWRK é usado pelo UniQWK    para abrir os pacotes de mensagens e como área de trabalho, este diretório tem que ser usado apenas pelo UniQWK   pois os arquivos ali colocados serão apagados


Default Area

Você pode pré definir áreas para colocar mensagens especiais:

- Internet - Para mensagens destinadas a Internet.

- Private - Preferencial quando você entrar uma mensagem Privada

- Attachments - "Default' quando a mensagem tiver "attach"  ou contiver arquivos codificados XX/UUencode


Reply
Reply Options

Aqui você pode configurar diversas opções que são efetivas na criação de respostas para todos os BBSs que você acessa.

Character Set	Seleciona o conjunto de caracteres (CP) para o arquivo de resposta (.REP) Format	Define formato da mensagem: número de linhas, "quote",  primeira linha da resposta, etc

Internal Editor	Configura Editor Interno

External Editor	Configura Editor Externo

Options	Define opções gerais, ZIP interno/externo, etc.

PGP	Especifica arquivos para PGP e chave publica, habilita PGP.


Keywords

-Use este comando para editar a lista de palavras chaves usadas para selecionar mensagens durante a abertura do pacote.

-Existe uma lista de palavras chaves para cada BBS que você acessa.  Cada lista pode ter até 32 palavras chaves.

- Você pode incluir também uma lista de palavras para excluir mensagens do grupo selecionado, ou seja, você seleciona mensagens que tem a palavra chave E não tem a palavra a excluir.  Ex:  Se você coloca para incluir toda as mensagens com "Luiza" e excluir toda com "Erundina",  você receberá todas mensagens que falam de "Luiza Tomé" mas nenhuma que fale de "Luiza Erundina".

-A mensagem que contém a palavra chave é duplicada em uma área chamada  Selected Messages

-A pesquisa é feita tanto no cabeçalho quanto no corpo da mensagem, e caso esteja no corpo a palavra é mostrada em destaque quando a mensagem for exibida.

- A busca pode ser sensível a maiúsculas/minúsculas ou não, depende de sua configuração, veja  OPTIONS     Note que os caracteres em BRANCO antes e depois das palavras chaves são usados na busca.

OBS: O uso de palavras chaves torna o processo de abertura do pacotes um pouco mais lenta, mas facilita bastante para a leitura rápida de um pacote com um grande número de mensagens.


Twit List;Lista de Chatos
Twit List

-Você pode manter uma lista de pessoas ou assuntos que deseja excluir, deste modo todas as mensagens que forem enviadas por estas pessoas ou contiverem no "subject" o assunto indesejado serão automaticamente desabilitadas.

-As mensagens desabilitadas são mostradas em CINZA na lista de mensagens e não são exibidas quando são usados comandos de troca de mensagem pelo teclado ou mouse.    A leitura de mensagens desabilitadas (cinza) apenas é possível pela seleção direta na lista de mensagens.

- Esta lista pode manter até 32 nomes e 32 assuntos indesejados.


User's List
Address List

- Use esta opção para editar, inserir ou apagar nomes da lista de usuários.    Esta lista é disponível sempre que você for preencher um campo de destinatário de uma mensagem

- Esta lista contém o lista dos nomes que você usa mais freqüentemente. Você pode entrar até 256 nomes nesta lista.     Existe lista uma para cada BBS.

-Endereços Internet também podem ser mantidos nesta lista.

- Você pode incluir um comentário (entre parênteses) junto ao endereço,

          Ex:   (Juliette B.) 666777888@compuserve.com

- O botão  CANCEL restaura a lista a partir do ultimo comando SAVE, caso você desista das alterações feitas.


BBS Configuration
BBS Options

- Signature - O conteúdo desta linha, até 80 caracteres é adicionado ao final de suas respostas.

- Address 1 & 2 - Estas linhas também são adicionadas ao final, depois da linha de assinatura.

- Insert File - Nome de um arquivo a inserir ao final de cada mensagem.  Este arquivo deve estar no diretório do UniQWK,  portanto coloque aqui apenas o nome do arquivo sem path..  Este arquivo não sofre nenhuma conversão de caracteres.

OBS:  Quando o arquivo de assinatura é usado (Insert File). A assinatura e endereços 1 e 2 são desabilitados.

-Use Taglines - Habilita a inserção de taglines nas mensagens.   Cópias não registradas tem apenas uma "tagline" fixa que não pode ser removida, é o "castigo" dos usuários não registrados...

-Tagline File - Você pode selecionar um arquivo de taglines para cada BBS.  Se você não selecionar nenhum arquivo, UniQWK   irá usar o arquivo comum a todos BBSs -  "UNIQWK.TAG".    Este arquivo deve estar no diretório do UniQWK, portanto coloque aqui apenas o nome do arquivo, sem path.

-Archive Personal Msgs - Aqui você pode habilitar o salvamento automático de suas mensagens pessoais em um "folder" (for_me).

- Save Newfiles - Habilita a inserção do arquivo  NEWFILES (recebido no pacote) ao arquivo chamado <bbsname>.NEW.  Quando este arquivo fica muito grande ( >256kb) você receberá uma mensagem de advertência, remova o arquivo do diretório, e um novo arquivo será criado.      Se esta opção não estiver habilitada, você pode salvar manualmente a lista de NEWFILES no menu de arquivos (FILE).

-Alternate Coding - Esta opção habilita um esquema de codificação alternativo da "talkline" e  MIDI inserido em mensagens.  Quando habilitada, apenas 6 bits serão usados (o método "normal" usa 7)  Habilite esta opção se suas "talklines" ou MIDIs chegam corrompidas no destinatário     Lembre-se que estes mensagens ficam corrompidas se

forem editadas.

-No Accents on Internet Mail - Use esta opção para remover automaticamente todos os acentos em mensagens endereçadas para áreas da Internet.  Você também pode desabilitar os acentos manualmente no editor interno

-Show newfiles list - Habilita desabilita a exibição do arquivo "newfiles" antes da leitura das mensagens.   Depois de ler o "newfiles"  acione qualquer botão para voltar a leitura de mensagens.


Reply List

- Lista todas respostas do arquivo .REP:

<  ou  > - Mostra a mensagem anterior ou seguinte da lista. O mesmo pode ser obtido por um duplo "clic" em qualquer mensagem da lista.

Copy - Envia uma cópia da mensagem selecionada para outro usuário.  Esta função também é conhecida como "carbon copy" em outros leitores de mensagem.    Note que se você usa "privada" como "default" para mensagem nova UniQWK trocará a área da mensagem para área selecionada como preferencial para mensagem privada, caso você tenha selecionado uma área preferencial.  Veja Default Area

Edit - Edita novamente uma resposta. Durante a reedição, não existe troca ou inserção de assinatura ou "taglines".

Save - Salva uma resposta em um  arquivo como texto

Delete- Remove a resposta selecionada do arquivo .REP, depois de removida não tem arrependimento...


Forward

- Este comando é usado para enviar a mensagem corrente para outro usuário.   Um pequeno cabeçalho é automaticamente inserido antes da mensagem.

- Você pode além de selecionar o nome de um usuário, adicionar um novo nome a lista, e salvar a nova lista usando o botão SAVE.

-Estas mensagens por "default" são privadas, troque para pública se você assim o desejar. Veja More Options    Note que UniQWK trocará a área da mensagem para área selecionada como preferencial para mensagem privada, caso você tenha selecionado uma área preferencial.  Veja Default Area

- Verifique sempre se a área selecionada está correta.  Normalmente UniQWK tenta encontrar uma área de mensagens privadas, porém nem sempre existe uma área específica no BBS.  Você pode especificar a área "default" para mensagens privadas, veja More Options

- Se você deseja editar a mensagem antes de enviar, marque a opção correspondente.


Save Size

- Salva o tamanho atual da janela do programa.  A posição é sempre salva automaticamente.  Se você alterar o tamanho pré definido da janela, use esta opção para que o programa retorne no tamanho que você selecionou.  Note que no caso de salvar o tamanho maximizado da janela, ela pode não ocupar exatamente todo o tamanho da tela, pois o tamanho utilizado é sempre múltiplo do tamanho dos caracteres.

Cuidado:  Se você usa uma janela com largura diferente de 80 caracteres, você terá suas mensagens ANSI embaralhadas.  Para restaurar o tamanho original da janela, você pode trocar o tamanho do fonte para um maior ou menor que o atual e depois retornar ao que você normalmente usa, isto restaura o tamanho original da janela.


 Door Configuration

-Use esta opção para criar uma mensagem de configuração do door que cria os pacotes QWK no seu BBS.....Até esta versão, este comando é compatível com QMAIL4, MKQWK e outros geradores de QWK com eles compatíveis.  Veja o manual do seu BBS para maiores informações.

- Use o botão ADD para adicionar comandos "add". "drop" e "reset" a mensagem.

-Use o botão DELETE para retirar qualquer comando da mensagem, que está visível sob a forma de lista.

-use o botão SET ALL POINTER TO LAST MESSAGE RECEIVED se você perdeu o ultimo pacote QWK sem ler ou se por qualquer motivo a configuração dos ponteiros no BBS foi perdida ou alterada.    UniQWK  guarda sempre a posição da última mensagem recebida em cada área justamente para estas situações difíceis..  Crie uma mensagem de configuração e restaure os ponteiros antes de pedir o próximo pacote.

Os principais comandos são:

Add - Para incluir uma área no seu pacote. Selecione a área desejada e marque o quadro a direita caso você deseje receber apenas as mensagens desta área que são endereçadas a você.

Drop - Para excluir uma área do seu próximo pacote

Reset - Para seleciona a ultima mensagem lida na área, selecione a conferência e coloque o número da ultima mensagem lida.

Max. Size - Seleciona o tamanho máximo do pacote.  O tamanho do pacote pode ser limitado pelo sysop ou pela velocidade usada na conexão.  Note que nem todos os empacotadores suportam este comando.

Max . Msg - Seleciona o número máximo de mensagens por pacote.   Este número pode ser limitado pelo sysop.  800 mensagens é um bom número.  Não selecione mais de 2000, que é o limite do UniQWK

Protocol - Seleciona o protocolo a ser usado para download/upload. dos pacotes.  Coloque a letra correspondente a primeira letra do protocolo,  Z para zmodem, por exemplo.


Atualizando dicionário
Update Dictionary

- Use esta opção para atualizar o dicionário, adicionando as palavras que você escolheu para inserir no dicionário durante o uso do corretor ortográfico.

- Quando você usa o corretor, as palavras que você seleciona para adicionar ao dicionário são armazenadas temporariamente em um arquivo provisório, pois a inserção no arquivo definitivo é mais demorada.   Quando tiver muitas palavras neste arquivo temporário, você será convidado a atualizar o dicionário, caso você não faça a  atualização,  as palavras que estão neste dicionário provisório podem ser "esquecidas".

- O dicionário funciona em conjunto com um arquivo índice  xxxxx.IDX,  este arquivo quando inexistente ou desatualizado é gerado automaticamente durante a inicialização do programa, e é normal que demore um pouco dependendo do sistema e do tamanho do dicionário.

--Veja também  More Options.


Taglines
Taglines.

-Add - Entra uma nova "tagline" no arquivo.  Cada arquivo pode ter até 4096 "taglines".  Você pode ter um arquivo para cada BBS.

-Delete - remove a "tagline" selecionada do arquivo

-Done - salva linha editada, fecha o diálogo

-Cancel - restaura a linha original, funciona apenas durante a edição da linha!.

-Use a seta para cima e para baixo para trocar a linha, salvando as alterações que você fez.

-Não edite o arquivo diretamente, é mais trabalhoso além da possibilitar futuros problemas de funcionamento.

-Você pode roubar "taglines" das mensagens usando um método infalível baseado em inteligência natural, você marca o texto com o mouse e salva como uma "tagline". .. Veja Edit- O tamanho máximo de cada "tagline" é de 64 caracteres.

- A partir da versão 4.0, as "taglines" são armazenadas em CP1007 (ou ANSI).


Comfigurando PIFs
Configurando PIFs para abrir e fechar pacotes

Se você NÃO está usando o zip/unzip interno, ou está usando outro compressor que não o ZIP, pode ser que você precise  configurar os PIFs usados pelo UniQWK   para abrir e fechar pacotes de mensagens, para isto use o Editor de PIFs do Windows.

MRPACK.PIF - chamado para criação do arquivo .REP.

MRUNPACK.PIF - chamado para abrir os pacotes .QWK.

Os arquivos .PIF instalados estão configurados para uso do ZIP/UNZIP como exemplo.  Se você usa outro tipo de compressor, você vai ter que alterar estes PIFs.

IMPORTANTE:  Você TEM que colocar os arquivos .PIF no mesmo diretório dos arquivos do Windows

Program Filename :

- Use o nome e path completo.  Ex:  C:\util\pkunzip.

Window Title:

- TEM que ser  MRPACK para o empacotador e  MRUNPACK para o desempacotador  Não tente trocar estes nomes.

Start-up Directory:

- Nada a colocar aqui.

Optional Parameters:

- Para MRUNPACK sugerimos que você use a opção de "overwrite" o destino se disponível

Memory Requirements

- Use conforme necessário para o seu programa.

Close Window on Exit:

- Deve ser habilitado ou você vai ter que ficar fechando manualmente as janelas...

Execution:

- Pode ser "background". Atenção que este não é o "default" do Windows...


More Options

-Existem diversas opções de configuração  que devido ao uso mais restrito não estão

 disponíveis nos  menus de configuração.   O arquivo principal de configuração é o UNIQWK.INI, situado no diretório do Windows, e para cada BBS existe um arquivo específico chamado <bbsname>.PRO no diretório principal do UniQWK.

***  Para os arquivos de configuração do BBS  -  <bbsname>.PRO:

 From - Permite configurar qual o padrão a procurar em uma mensagem Internet para extrair o nome do remetente.  O default é "From: " mas alguns conversores Internet <-> QWK retiram o "From: " original e colocam outra coisa mais esotérica.   Para colocar espaços, use o til '~". Max = 30 caracteres

  [UniQWK]

From=ãFrom:~    	<- default,  Note o "ã" é o separador de linha no QWK,

o '~'  é para exigir um espaço após o "From:"

- To- Permite configurar o que será colocada na primeira linha de uma mensagem a ser enviada pela Internet,  Normalmente é um "To:", mas alguns conversores usam algo diferente, (para ser diferente...).  Para colocar espaços, use '~'.   Max= 30 caracteres

[UniQWK]

To=To:~ 	<- default

-PubKey - Permite selecionar um arquivo de chaves públicas.  Se não especificado, o arquivo usado é o arquivo "default" ou o  definido no arquivo de inicialização do PGP.   Com o uso desta entrada é possível designar um arquivo de chaves públicas para cada BBS.

[UniQWK]

PubKey=c:\path\filename.ext

- View CP,  Reply CP -  Caso você queira determinar para um BBS específico qual o conjunto  de caracteres a ser usado tanto para exibição quanto para leitura, use:

  [UniQWK]

  ReplyCP = n

  ViewCP =n                Onde n = número de ordem do conjunto de caracteres

0 = CP 860

1 = CP 850

2 = CP 437

3 = MAC

4 = CP 1007

-Compress replies -  Esta opção é útil caso você deseje ter o arquivo <BBS>. DAT disponível na saída ao invés do arquivo <BBS>.REP.   O arquivo  .DAT não é arquivo comprimido.

[UniQWK]

NoCompress=bool        Default = FALSE.

-Nome do usuário - Permite usar o nome do usuário independente do nome recebido no pacote.  Esta função em geral é útil apenas para sysops. Normalmente o BBS rejeita mensagens se você enviar com outro nome que não o seu.

[UniQWK]

User = Bill Grades

*** Para o arquivo principal de configuração - UNIQWK.INI

- SpellMin- Este parâmetro define o tamanho mínimo da palavra a ser verificada, o tamanho normal é de 3 caracteres.  Qualquer valor maior do que 1 pode ser usado.

  Esta variável está definida na secção [UniQWK] em UNIQWK.INI

[UniQWK]

 SpellMin = n          Default = 2.

-SpellLang - Esta variável defina a linguagem em uso pelo corretor ortográfico.  Até cinco línguas podem ser usadas.  Esta variável é o índice (a partir de 1) da linguagem em uso e é automaticamente atualizada conforme você seleciona a linguagem no menu do editor.   Caso você queira desabilitar o corretor, defina esta variável com zero,

  Esta variável está definida na secção [UniQWK] em UNIQWK.INI

[UniQWK]

SpellLang=1

-[Spell] - Esta secção do arquivo UNIQWK.INI define as linguagens disponíveis no corretor ortográfico. e cada entrada é formada pelo nome comum dos arquivos seguido do nome como ela aparece no menu do editor.   Para ter uma linguagem disponível você precisa ter um arquivo que define algumas regras de prefixo e sufixo da língua além de um arquivo de dicionário, por exemplo para a língua inglesa, você tem o dicionário  ENGL.DCT e o arquivo de regras ENGL.INI, ambos devem estar no mesmo diretório utilizado pelo UniQWK.

[Spell]

engl = English

- PGPxcmd - São os comandos utilizados para ativar o programa de criptografia.   Estes comandos estão configurados para uso do PGP, podem ter até 38 caracteres e são os seguintes:

[UniQWK]

PGPEcmd =+force -ewa	<- encriptar

PGPDcmd =+force -z	<- decifrar

PGPScmd =-sta -z	<- assinar mensagem

PGPKcmd =-ka +batchmode	<- salvar chave recebida

-Status msg Forward -  Permite selecionar o "status" default para "forward" de mensagens.

[UniQWK]

ForwdPriv=bool         Default = TRUE, privada.

-Maximum Position Saved - Número máximo de posições em pacotes que serão salvos, para um mesmo BBS, também conhecido como "bookmarks". -  O uso de um número grande gera um arquivo  .PRO bastante grande.  Não recomenda-se o uso de valores acima de 12.

[UniQWK]

MaxSav=n 	           Default = 4

- Tamanho máximo de Mensagem - Limita o tamanho máximo de mensagem criada.  Cuidado com o uso de valores acima de 32kb, pois costumam provocar problemas em alguns BBSs

[UniQWK]

KbMsg=n                (5 > n < 60).  O default é 32kb.

-Barra de Rolagem- Habilita ou desabilita a barra na janela de leitura de mensagens.

[UniQWK]

ScrlBar=bool             Default = TRUE.

- MIDI - É possível desabilitar o recebimento e envio de MIDIs.

[UniQWK]

NoMidi=bool             Default=FALSE.

-Fila de MIDISs recebidas - Para desabilitar a fila de MIDIs, basta mudar esta variável para TRUE (1), deste modo o comportamento do programa será igual ao da versão 3.3

[UniQWK]

MidiQueue=bool      Default = TRUE.


Entrando Chave de Registro

-Use esta opção do menu quando você finalmente receber o seu número chave, ficando assim livre daquela mensagem inicial e liberando o seu acesso as "taglines"...

-Preencha os campos com o nome e número de série e código de segurança exatamente como você receber, não troque maiúsculas por minúsculas nem coloque espaços ou qualquer outro caracter no nome.   Dê o OK...

-Saia do programa.

-Reinicie o  programa e verifique (ABOUT)  se o seu nome e número agora aparecem como usuário do programa.   Se isto não ocorrer, confira cuidadosamente os dados que você recebeu da UniKEY , repita a operação de registro.  Caso você não obtenha sucesso, entre em contacto. conosco.

- Se você ainda não registrou, veja Como Registrar


Make

-Use este comando para editar um arquivo .REP já existente ou mesmo para criar um arquivo .REP sem abrir um pacote de mensagens, deste modo você pode enviar mensagens para o BBS, mesmo que você não tenha um pacote .QWK para responder

-Você pode criar este pacote apenas para BBS disponíveis na lista, que são os BBSs para os quais você já abriu um pacote .QWK.

-A lista de BBSs pode conter o perfil de até 64 BBSs


Info

Use este comando para ver as informações relativas ao pacote que você está lendo, como a data/hora do pacote, número de mensagens, nome do sysop, tamanho do pacote descomprimido, identificação do BBS, etc.


Character Set

Seleciona o  Code Page (CP) para ser usado em suas respostas.

-Esta escolha é importante apenas para os caracteres acima de 127, ou seja os caracteres estendidos.  Para uso em português, recomenda-se o CP860/850,  para inglês CP437 é o mais indicado, enquanto o CP850 atende um grande número de línguas.       Opcionalmente você também pode usar o conjunto de caracteres utilizado pelo MAC, útil se você acessa algum BBS baseado neste computador.     A opção de 7 bits pode ser útil para antigos BBS que não aceitam caracteres acima de 127.

-O conjunto 860/850 é um conjunto misto onde além dos caracteres normais do CP860, alguns caracteres do CP850 também são encontrados, de modo a facilitar o uso no Brasil, onde os dois CPs são usados indistintamente.


Internal Editor

- Se a opção Internal Editor  está marcada UniQWK   usará o editor interno para editar suas respostas.   As opções de configuração de fonte, cores, etc do editor interno estão no menu do editor Editor Options Menu


External Editor

-Se a opção Internal Editor não está marcada,  UniQWK  usa o editor externo para editar mensagens.

-Você pode usar qualquer editor capaz de gerar texto sem caracteres especiais de controle para editar suas mensagens. Este editor pode ser uma aplicação Windows (Notepad ou WinEdit,  etc) ou pode ser uma aplicação DOS ( Qedit, por exemplo).

-Use o nome completo do editor  Ex:  C:\util\Qedit.exe

-Se você escolheu um editor Windows, marque a caixa correspondente "Windows editor". Isto é necessário para uma correta conversão dos caracteres acentuados.


PGP

My Public Key:

  Aqui você deve colocar o nome do arquivo que contém a sua chave pública.  Este arquivo será inserido na sua mensagem quando no editor usar a opção "file/insert/public key"

Path/Name PGP Program:

  Aqui você coloca o nome do programa executável do PGP.

- O preenchimento destes campos habilitam o suporte a PGP

-  Verifique se o arquivo MRPGP.PIF está no diretório do Windows.

-  Não abilite a conversão de caracteres no arquivo de configuração do PGP.

- Usuários não registrados não tem disponível o suporte a PGP, mas podem usar a opção de enviar a chave pública.

- Veja  More Options para  outra opções de  comandos ou arquivo de chaves usado  pelo PGP


Format

First Line - É a primeira linha da mensagem, até 64 caracteres que é colocada na sua resposta. alguns caracteres tem significado especial:   o  # é substituído pelo nome do destinatário, o  % é substituído pela data da mensagem recebida, e o $ é substituído pelo nome de quem recebeu a mensagem, (o seu nome, em geral...)

Quote - É o símbolo usado para marcar o texto recebido, até 4 caracteres.  O símbolo  # é substituído pelas 2 iniciais do remetente da mensagem   Note que neste campo os símbolos são mostrados como eles aparecerão na mensagem, você pode entrar símbolos especiais usando ALT + 0 nnn ou ALT + SHIFT + 0 nnn onde nnn é o número decimal do símbolo que você quer      Recomenda-se enfaticamente o uso do símbolo de menor ">"  para marcação do texto, pois é um símbolo usado universalmente e como faz parte do conjunto ASCII normal, é disponível em qualquer computador.

Quote empty lines - Habilita o sinal de "quote" mesmo nas linhas em branco entre os paragrafos.

Quote first line only - Faz com que as iniciais apareçam apenas na primeira linha do parágrafo.

Kill long quotes - Esta opção habilita a eliminação dos "quotes" excessivamente longos que fazem com que as mensagens fiquem com linhas dobradas na tela.  Quando um quote tiver mais de dois nomes, ele é substituído por um ponto  '.'  ficando apenas as iniciais de quem primeiro colocou o texto.  Recomenda-se deixar esta opção habilitada.

Max Lines - Permite você selecionar o tamanho máximo de suas mensagens até 1024 linhas.  Este limite também é usado quando são criadas mensagens contendo arquivos UU/XXencode.  Note que UniQWK  não parte mensagem, apenas avisa durante a edição que a mensagem atingiu o limite estabelecido.

OBS:  Alguns programas usados em BBS para empacotar mensagens ("door") não suportam mais que 150-200 linhas, evite portanto usar limite muito grande, e em caso de dúvida informe-se  (via manual ou Sysop) sobre este limite.


Options

Internal Editor	Permite selecionar o editor interno ou externo.

Internal ZIP	Habilita o ZIP/UNZIP interno.  Caso você não use esta opção veja como configurar os arquivos .PIF necessários para o uso de programa externo.

Save Replies	Habilita salvar todas suas respostas em um "folder"  chamado REPLY

New Messages	Define novas mensagens com o status de "privadas"


Archive

Este menu é o ponto de entrada para todas as operações relativas ao arquivo de mensagens ou "folders"

-Browse	Esta é a opção principal para examinar, ver, copiar, responder, etc.

-Delete	Apaga uma base de mensagens ou  "folder", cuidado: não tem volta...

-Copy	Copia todas mensagens de um "folder" em outro.  Útil se você quiser comprimir/descomprimir um "folder".

-Del. Old	Use esta opção para apagar todas as mensagens velhas de um "folder".  Todas as mensagens mais antigas que uma determinada data são removidas.   É interessante compactar o "folder" após esta operação, veja opção seguinte...

Pack	Esta operação remove todas mensagens apagadas dos arquivos de dados.     A  operação é executada em segundo plano ("background") e durante sua execução você não pode sair do programa nem abrir outra base de mensagens, pode entretanto executar qualquer outro comando.    O tempo de compactação é função to tamanho da base de dados.   É interessante periodicamente compactar bases que tenham mensagens constantemente inseridas e removidas.    Use este comando se você está recebendo mensagens de erro, ele pode resolver o problema.

Export	Use este comando para converter uma base de mensagens em um arquivo texto comum.  As mensagens são ordenadas segundo a chave corrente.

Import	Este comando permite importar um arquivo .MSG para um 'folder'. O arquivo .MSG é o arquivo que sobe para o BBS compactado dentro do arquivo .REP.    Este comando também serve para recuperar um folder completamente danificado, convertendo um arquivo .UNQ para um 'folder'.    Arquivos .SAV são os "folders" usados pelo OLX.


Browse

Você pode selecionar como chave de ordenação  From, To, Date, Subject ou Keyword  para examinar o "folder"  basta selecionar o botão correspondente .  Você pode manter um "folder" aberto enquanto você está lendo um pacote.

-Next	Mostra mensagem seguinte, de acordo com a ordem selecionada.

-Prior	Mostra mensagem anterior.

-First	Posiciona na primeira mensagem

-Last	Posiciona na última mensagem

-Locate	Localiza uma mensagem de acordo com a chave qualquer.   Para localizar uma mensagem digite no campo corresponde o que você procura e acione o botão 'LOCATE" ..   O campo pode ser qualquer uma das chaves:  FROM, TO, SUBJECT, DATE ou KEYWORD.   Se encontrada a mensagem será exibida, caso contrário a busca para na mensagem seguinte ao padrão.    Esta função é a maneira mais rápida de localizar uma mensagem, mesmo em bases muito grandes     Você pode também localizar uma mensagem usando o número de registro.

-Search	Busca no cabeçalho e no corpo da mensagem por um texto e mostra a mensagem quando encontra. A primeira ocorrência do texto é intensificada caso esteja no corpo da mensagem. Esta função é mais  lenta que a busca por palavra chave.

-Print	Este botão imprime a mensagem corrente

-Forward	Reenvia mensagem selecionada

-Update	Permite que você altere qualquer campo da mensagem ou a palavra chave.

-Reply	Use este comando para gerar uma resposta a mensagem corrente para o BBS que consta na mensagem.    Se no momento existir um arquivo .QWK aberto e este arquivo for de outro BBS, você será convidado a fechar este pacote.  IMPORTANTE: Se você usar o botão REPLY da barra de botões ou do menu enquanto você tiver com um pacote .QWK aberto, e a mensagem do "folder" for de um BBS diferente do pacote QWK, a resposta a mensagem do "folder" será inserida no pacote de resposta para o BBS do pacote, tome cuidado com o nome e área utilizados, pois você estará inserindo resposta de um BBS em outro, logo a área e o nome do usuário podem não ser válidos.

-Delete	Remove a mensagem corrente da base,  Quando você tiver muitas mensagens apagadas, use o comando PACK para remove-las dos arquivos de dados, deste modo você economiza espaço.

-Copy to Other	Use este comando para copiar mensagens de uma base para outra.

-Copy to Clip	Este botão copia toda a mensagem corrente para o clipboard,. útil na edição de mensagens ou para transferir diretamente o material encontrado para outra aplicação.


File Exit

- Quando você sai do UniQWK  você pode salvar a posição atual  no pacote para quando você quiser retomar a leitura.

- Se você leu todo o pacote, e  habilitou a opção de apagar o pacote ao final de leitura, você será perguntado se deseja apagar este pacote. Caso você não queira apagar, e tenha habilitado a opção de trocar nome, a opção de trocar o nome do pacote será então oferecida.

-Suas respostas (.REP) são copiadas para o diretório de saída ("upload") ao final do programa.

-Caso exista alguma tarefa sendo executada em segundo plano, como por exemplo a compactação da base de dados ou o empacotamento do arquivo de respostas, você não poderá encerrar o programa, aguarde o final da operação e execute novamente o comando de saída.


File Open

-Seleciona um pacote .QWK para leitura

-Apenas um pacote pode ser aberto de cada vez, porém você pode trabalhar com um pacote e a base de mensagens ao mesmo tempo.

OBS:  Durante a abertura do pacote, você pode ser perguntado sobre a existência de um pacote em processamento na área de trabalho.  Você tem então a opção de ignorar, abrindo o pacote já selecionado, ou abandonar a abertura do novo pacote e retomar a leitura do pacote em processamento.       Isto ocorre quando por qualquer motivo você tiver a leitura do pacote interrompida, com UniQWK  você não perde seu trabalho mesmo que falte luz...


File Close

-Este comando fecha o pacote aberto, e cria o arquivo de resposta .REP se necessário.   A área de trabalho é esvaziada.

- Você pode salvar a posição corrente caso você não tenha lido todas mensagens.  Apenas uma posição pode ser salva para cada BBS.


File Close
File Delete

-Use este comando para apagar arquivos,.

- Se você apagar o arquivo .QWK corrente, as respostas e os arquivos na área de trabalho não são apagados.

-UniQWK  não guarda nenhuma informação dentro dos pacotes .QWK.


File Rename

- Este comando é usado para trocar o nome de um arquivo, caso seja um arquivo .QWK um nome é sugerido, você pode usa-lo ou não.


Send File

- Use este comando para enviar um arquivo como mensagem.  Você pode enviar arquivo  texto comum (sem caracteres de controle) ou arquivos binários usando o método de UU/XXencode

- O arquivo a ser enviado é dividido em diversas mensagens de acordo com o número máximo de linhas que você selecionou em suas opções de resposta veja Format     Observe que você pode ter problemas com alguns BBS se você usa mensagens com mais de 200 linhas.

- O método de UU/XXencode não tem nenhuma conferência de erros, logo não tem garantia de integridade do arquivo.   É recomendável sempre que possível enviar apenas arquivos  .ZIP.  QQencode apenas pode ser usado para enviar arquivos para outro usuário do UniQWK

- IMPORTANTE: Evite o uso de UU/XXencode  em mensagens públicas!

- Text	- Use quando você for enviar arquivos texto, sem caracteres de controle.    UniQWK  vai gerar as mensagens necessárias para acomodar o texto.

- UUencode	- Esta opção é para enviar arquivos binários.    O arquivo é convertido em caracteres comuns (UUencode) e depois partido em pedaços de modo a caber na mensagem.

- XXencode	- Usada pare enviar arquivos binários, similar a UUencode.  A vantagem é o conjunto de caracteres usados para codificar a mensagem, que é menos sensível a alterações do que o UUencode.

- QQencode	- Usada também para enviar arquivos binários, na verdade este método é igual ao XXencode, apenas tem um número de seqüência ao final de cada linha a fim de detectar caso alguma mensagem seja truncada.  Note que você só pode usar este método para enviar arquivos para outro usuário do UniQWK

-Attach	-Use para enviar arquivo de qualquer tipo, se suportado pelo seu BBS.


Attach

- Usado para enviar arquivo de qualquer tipo junto com mensagem.

- Este método não é suportado em todos BBSs  e pode mesmo não ser suportado em todas as áreas de um BBS.

-Verifique sempre antes de usar  se o  BBS suporta e em que áreas é permitido o " file attachment".

-Este método quando disponível deve ser sempre o preferido, porém ele é menos universal que o UU/XXencode .

-Mensagens via Internet não suportam este método, use então XX/UUencode.

-Mensagens recebidas via "attachment"  ficam disponível em diretório próprio (.ZIP)

-UniQWK recebe "attach" tanto no modo usado pelo Qmail quanto o Tom-Cat, porém o envio de arquivos no método usado pelo Tom-Cat tem é limitado no UniQWK, ou seja, as mensagens com "attach" devem ser as primeiras do pacote e entre elas não pode ter nenhuma sem "attach",  deste modo as mensagens com "attach" não podem ser editadas.  Estas limitações não se aplicam no caso do Qmail.


Receive File
Decode File

- Este comando é usado para extrair arquivos codificados em UU/XX/QQencode de mensagens ou de um arquivo texto qualquer.   A seleção de qualquer um dos três tipos é automática.

- Se a mensagem foi gerada pelo UniQWK , todas as partes podem ser automaticamente encontradas, caso contrário você terá que confirmar mensagem a mensagem se ela faz ou não parte do arquivo codificado.

- As mensagens tem que estar na ordem correta para uma extração correta.    Note que uma extração sem erros não é garantia de que o arquivo esteja correto.

-O cabeçalho da mensagem bem como outros "lixos" que podem aparecer nas mensagens, em geral podem ser contornados pela rotina de descodificação.    Caso você tenha problema de "caracteres inválidos" durante a extração, você pode tentar uma extração "manual".,

-Caso as mensagens estejam fora de ordem ou o arquivo recebido esteja corrompido, você também pode tentar extrair o arquivo de modo não automático.

- Para a extração "manual", salve todas as mensagens recebidas em um arquivo texto qualquer, usando a opção de salvar mensagem como texto(menu msg/append).   Salve as mensagens na ordem correta, edite o arquivo com as mensagens removendo cabeçalhos, taglines, etc.   Depois de editado, use a opção de decodificar a partir de arquivo (menu file/decode file/from file).

- Os arquivos recebidos via "attachment" são automaticamente colocados no diretório dos arquivos .ZIP.


Save Clipboard

-Você pode salvar o conteúdo da área de transferência tanto em formato texto quando em formato próprio do "clipboard" que são os arquivos  .CLP

- Sempre que tiver algum conteúdo na área de transferência ao final do programa, e você não selecionou a opção de salvar automaticamente, você será perguntado quando ao destino deste conteúdo.


Save NewFiles

-Este comando é disponível apenas se a função de salvamento automático de "NEWFILES" não estiver habilitada.

-Depois de você salvar a lista, este comando é desabilitado,.

-A lista de NEWFILES é adicionada ao final de um arquivo chamado  <bbsname> . NEW.  Quando este arquivo ficar muito grande, você receberá uma mensagem de aviso, remova o arquivo do diretório ou troque o seu nome, deste modo um novo arquivo será criado.

-Nenhuma conferência é realizada para eliminar os nomes duplicados nestas lista.    A função de salvar automaticamente a lista só é interessante no caso de BBSs que atualizam diariamente a lista sem repetir sempre os mesmos arquivos.


Colis Postaux

- "Colis Postaux "é uma maneira simples de você enviar qualquer tipo de arquivo para outro usuário, independente do formato do arquivo, sem que você tenha que se preocupar em codificar e comprimir arquivo.   Deste modo fica fácil enviar uma planilha ou um texto produzido por qualquer editor, além disto é possível enviar figuras, sons, animações ou o que você imaginar, mas lembre-se que isto deve ser sempre enviado em mensagem privada e com cuidado para não gerar um arquivo de respostas excessivamente grande.

-  Sendo dependente da instalação de OLE, existem ainda alguns problemas que por vezes inviabilizam o correto funcionamento deste sistema.   Estes problemas em geral são devidos a diferenças de instalação entre a máquina que gerou o "Colis Postaux" e a máquina que está recebendo.  Muitas vezes o problema se resume a uma simples associação de uma aplicação com o tipo de objeto recebido, outras vezes o problema é de solução mais difícil.  Um exemplo de problema comum e o seguinte:  você não tem nenhuma aplicação associada a extensão .MID e recebe um arquivo com esta extensão, UniQWK não terá condições de executar, mas basta você associar uma aplicação capaz de executar MIDIs aos arquivos com extensão .MID (use o File Manager para isto) para que estes arquivos passem a ser executados normalmente.

- Esta opção permite não apenas enviar um pacote, mas também salvar pacote recebido ou examinar pacotes armazenados no disco.   Esta janela também é ativada quando você recebe um Colis Postaux.

- Para ativar ou editar qualquer objeto basta um duplo clic no ícone do objeto, ou a seleção do objeto no Menu "edit".

- A janela do Colis Postaux apresenta dois menus apenas,  FILE e EDIT

File	Além da operações normais de abrir/fecha arquivo, permite também a inserção de arquivo como um "objeto" para compor o pacote que será enviado.   Você pode também inserir qualquer objeto selecionado entre os disponíveis na sua instalação local e que são ativados por OLE.

Edit	Permite o manejo dos objetos inseridos no pacote, além da ativação ou edição do objeto selecionado.   Os objetos podem ser apagados, ou copiados.  Lembre-se que a cópia duplica o objeto dentro do pacote.

OBS:  Não encerre o UniQWK quando estiver com um pacote aberto, nem feche a janela do Colis Postaux enquanto estiver com algum objeto ativo ou em edição.


Editor File Menu

Save	Salva a resposta

Encrypt	Criptografa e salva resposta

Sign Msg	Assina e salva resposta

Cancel	Cancela a resposta

Include	Insere um arquivo ou chave pública

Attach	-Envia arquivo junto com mensagem.


Editor Options Menu

Fonts	Seleciona  fonte

Colors	Seleciona cor do texto

Margin	Seleciona largura do texto


Encrypt

- Encripta mensagem usando a chave pública correspondente ao "User ID"  que você escolher   . A chave é obtida no arquivo de chaves públicas corrente.   Este arquivo pode ser único para cada BBS,  veja More Options

- Caso você também queira assinar a mensagem com sua chave secreta, após criptografar reedite a mensagem e salve novamente com a opção de assinar a mensagem.

- Note que depois de assinada ou criptografada a mensagem não pode ser modificada.


Sign Msg

- Assina a mensagem usando a sua chave secreta corrente.      A sua chave pode ser trocada usando a opção "set/encrypt/your userid" no menu principal.

- Caso você queira criptografar e assinar a mensagem, use a opção de criptografar e após edite

a mensagem novamente apenas para assinar.

- Note que depois de assinada ou criptografada a mensagem não pode ser modificada.


Editor File Include

- Use este comando para incluir um arquivo ou a sua chave pública na posição corrente do cursor.  Este comando substitui o texto selecionado (se tiver).

- A opção de inserir a chave pública de PGP somente é disponível caso você tenha especificado o arquivo nas opções de resposta. Veja Reply Options

- Se o arquivo é maior que o espaço disponível, ele é truncado.

OBS: Caso você queira enviar uma mensagem maior que o limite de linhas, use a opção de  enviar arquivo, modo texto no menu de arquivos do UniQWK


Save Reply

- Fecha o editor e salva a resposta.

- Você pode editar sua mensagem novamente usando o  menu    Reply List   opção EDIT

.


 Cancel Reply

- Fecha editor e joga fora sua resposta, lembre-se que depois de executada esta operação não tem retorno...


Font

- Use este comando para selecionar o fonte e o tamanho do caracter a ser usado no editor.  Observe que apenas fontes de espaçamento fixo (ou não proporcionais) podem ser escolhidos.


Editor Color

- Você pode selecionara a cor de texto e a cor de fundo.   Selecione apenas cores sólidas para melhor resultado.


Editor - Margens
Editor- Margins

-Você pode escolher a margem direita do editor entre 60 e 80 caracteres.  Esta margem é usada para formatação do texto já existente     O novo texto será dobrado no mínimo 8 caracteres antes desta margem.   Deste modo se você está usando a margem "default" de 80 colunas, seu texto será dobrado em 72 colunas (ou menos).

- O texto não é alinhado a direita.   Sugere-se que não se use menos que 78 colunas para uma boa aparência do texto.

- A largura da janela não altera a posição de dobra do texto, deste modo a janela pode ser maximizada sem perigo de perder a formatação do texto que está sendo digitado.

- Você pode também selecionar a indentação da primeira linha de cada parágrafo, até 8 caracteres...


Edit Menu

- O menu de edição inclui comandos que permitem você mover texto de e para a área de transferência, apagar texto ou desfazer a última operação.   Para mais informação selecione o comando desejando

Undo	Cancela a última operação.

Select All	Seleciona todo texto no editor

Cut	Apaga texto selecionado e move para área de transferência

Copy	Copia texto para área de transferência.

Paste	Move conteúdo da área de transferência para o texto

Clear	Apaga o texto selecionado.

Edit Header	Troca conteúdo do cabeçalho da mensagem

Insert Date	Insere a data corrente na posição do cursor

Insert Time	Insere hora na posição do cursor


Editor - Select All
Edit Select All

-Seleciona todo texto em edição,  esta opção é útil para por exemplo copiar todo o texto para a área de transferência


Edit Clear

-  Apaga o texto selecionado, o texto apagado é perdido.

- Veja comando Cut


Edit Copy

- Coloca uma cópia do texto selecionado na área de transferência.

- O conteúdo anterior da área de transferência é perdido.


Edit Cut

- Move texto selecionado para área de transferência.    Conteúdo anterior da área de transferência é perdido

- Veja comando  Clear


Edit Paste

-Este comando coloca o conteúdo da área de transferência  na posição do cursor, ou substitui o texto selecionado, caso exista.   O conteúdo da área de transferência não se altera.


Edit Undo

-Quando disponível, este comando (não em cinza) você pode desfazer o último comando de edição, como  cut, delete, copy, etc.


Edit Header

- Use esta opção para trocar o assunto, área ou destinatário de sua resposta.

- No caso de endereços maiores do que 25 caracteres, entre o endereço no campo "TO", até 64 caracteres,  UniQWK  automaticamente colocará o endereço na primeira linha de mensagem.   Isto é  útil  para endereços Internet.    Caso seu BBS use outro comando na primeira linha que não o "to" ,veja em  More Options como alterar este parâmetro.

- No caso de resposta a uma mensagem Internet, UniQWK  automaticamente procura o endereço no corpo da mensagem recebida para colocar na primeira linha de sua resposta    Caso no seu BBS  o UniQWK não consiga achar automaticamente o endereço do remetente, verifique se na mensagem original existe um campo "From: " antes do endereço Internet, caso não exista, verifique se existe algum outro "padrão" precedendo o endereço Internet, em caso afirmativo você pode configurar o UniQWK para buscar este padrão, veja em  More Options como alterar este parâmetro.

- Lembre-se que alguns BBSs aceitam mensagens com atributo de PRIVATE apenas na área PRIVATE.    Caso não exista uma área específica para mensagens privadas, você pode definir esta área, veja More Options

-Para o destinatário existe uma lista de nomes que você pode manter para cada BBS.   Nesta lista também sempre se encontra em último lugar o nome do destinatário da mensagem que você está respondendo.

- O nome do remetente não pode ser editado, é o nome do usuário que recebeu o pacote corrente ou o último pacote.

- Em copias registradas e se você habilitou o uso de "taglines" no BBS corrente, você pode também seleciona uma "tagline", porém esta opção é efetiva apenas na primeira vez que você edita mensagem

Importante: No caso de nomes longos (mais de 25 caracteres), UniQWK  automaticamente coloca o nome do destinatário na primeira linha da mensagem.  No caso de reedição da mensagem, caso você altere um endereço longo, ou altere de/para um endereço curto, você terá que manualmente (editando) alterar o campo "To: "  colocado na primeira linha da mensagem.


Talk Menu

Record	Grava uma "talkline"

Play	Reproduz uma "talkline"

Delete	Apaga "talkline"

Insert	Insere arquivo .WAV file (até 6s) como "talkline"


Music

Play	Toca .MID inserida

Delete	Apaga .MID da mensagem

Insert	Insere arquivo.MID na mensagem (até 16kb)


Record

-Use esta opção para gravar uma talklines.   Esta opção é disponível apenas se uma placa de som com capacidade de digitalização é disponível.

-Até 6 segundos de voz podem ser digitalizados e inseridos na mensagem.

-A opção PLAY reproduz o som com uma qualidade superior aquela que o destinatário vai obter.  Para você ouvir a "talkline" com a mesma qualidade do destinatário, use a opção LIST REP, VIEW no leitor de mensagem depois da resposta editada e salva.

-Se você precisar de edição do som mais sofisticada, você pode usar qualquer outro programa digitalizador para fazer a aquisição, e depois inserir usando a opção INCLUDE.    Lembre-se que o formato do .WAV deve ser mono, 8 bits e 11kHz, outros formatos não são aceitos, mas como este é o formato mais inferior dos possíveis no Windows, qualquer programa editor de .WAV pode facilmente converter.


Spell

-O corretor ortográfico pode se usado em toda a mensagem ou apenas numa porção selecionada.

-Caso tenha mais de uma linguagem instalada, verifique sempre se a linguagem selecionada está correta.

-Caso uma palavra não seja encontrada no dicionário, você tem as seguintes opções no diálogo do corretor:

-Change -  Caso você corrija a palavra use este botão para trocar a palavra no texto

-Skip - Caso você queira ignorar a palavra.  Esta palavra será ignorada até que você encerre o programa ou troque de linguagem.

-Add to Dic - Caso você queira adicionar a palavra no dicionário, neste caso além da palavra ser corrigida no texto, ela é adicionada ao dicionário temporário.

-Done - Encerra a operação do corretor ortográfico.

OBS: durante a operação do corretor, o texto não pode ser alterado na janela do editor.


Se você é principiante...
Leitor de Mensagens Offline - Introdução.

Sua iniciação no uso de BBS certamente foi, como costumamos chamar, ao vivo. Você liga, caminha pelos menus e lê mensagens.    Responde entrando seu texto diretamente no banco de mensagens do BBS conectado, mantendo a linha telefônica em uso.

Observe que se todos ficarem 30 minutos ligados ao seu BBS, apenas 48 pessoas poderão usa-lo por dia e isso considerando que ao desligar um usuário o outro está entrando instantaneamente.       Na prática, eu diria de 15 a 25 pessoas. Um BBS com 18.000 usuários como o Mandic - São Paulo-SP necessitaria de no mínimo 900 linhas telefônicas e ainda assim você ficaria horas tentando ligar até conseguir conectar.

A solução é o processamento "offline", ou leitura "offline" de mensagens    No BBS, portas como o QMAIL, CAM-MAIL, UQWK e outros, lêem o banco de mensagens do BBS e colocam num arquivo, comprimem usando um compressor que você escolheu (o mais freqüente é o PKZIP) e lhe envia usando um protocolo de transferência de arquivos que você também escolheu.      O protocolo mais usado é o Zmodem, embora deva-se tomar cuidados com os processos automáticos de recuperação de transmissão por ele implementado

.Recebido o arquivo, que vem com o nome do seu BBS e extensão QWK, você pode processa-lo com o UniQWK. Você tem agora todo o tempo do mundo para ler e reler mensagens, respondendo as que interessar. dando a melhor resposta. Com cópias, com redirecionamento, salvando mensagens interessantes, imprimindo, e um monte de outras facilidades não disponível na leitura "on line".     Suas respostas e mensagens novas ficam armazenadas num arquivo que o próprio UNIQWK comprime e dá o nome do seu BBS e extensão REP quando você fechar o pacote.

Na próxima vez que você ligar para o seu BBS, suba o seu arquivo de respostas (.REP) com o comando upload. O empacotador do BBS vai descomprimir e pegar suas mensagens e respostas e coloca-las nos bancos de mensagem do seu BBS como se você as tivesse entrado todas manualmente.

No seu uso das facilidades do UniQWK, considere que todo BBS é dividido em áreas que também são chamadas conferência ou "forums", para evitar que todas as mensagens, de assuntos diferentes fiquem amontoadas num lugar só.

Algumas áreas são "ecoadas", ou seja, por processo automático chamado EVENTO, o BBS, de tempos em tempos, troca mensagens com outros BBS's ou Sistemas.   O uso de FILE ATTACH nessas área é usualmente negado pelas redes.     Portanto, restrinja o uso de File Attach nas áreas locais do seu BBS.

O uso de XXENCODE/UUENCODE para transferência de arquivos é também algo muito difundido e o UniQWK provê facilidades para isso.    Contudo, recomendamos seu uso apenas em mensagens PRIVATE, pois seu uso em PUBLIC pode lhe causar problemas com outros usuários..

Esse é o caso também das músicas que você pode mandar inclusa numa mensagem.   Faça-o sempre em PRIVATE, pois para quem não usa UniQWK aparece como lixo.   Contudo, existem BBSs que já reservam  uma área especificamente para troca de mensagens Publicas com música.

A difusão do UniQWK e o fato dele possuir recursos únicos, como é o caso do Colis Postaux, das Músicas inclusas e da transferências de arquivos XXencode, fez surgir grupos de usuários espalhados por diversos BBS.      Sendo a UniKEY um centro para onde convergem os problemas desses grupos, resolvemos criar meios de intercâmbio entre os grupos.   Assim, no início de 1995 estará em funcionamento um BBS exclusivo para suporte aos usuário, onde os membros dos diversos núcleos do UniQWK User Group possam trocar experiências.      Para contacto, envie Email para jbotelho@ibase.org.br ou via UNIKEY SUPPORT BBS (55)(21)288-2223.


Suporte Técnico; Se você tem problemas...
Suporte Técnico

Para obtenção de ajuda no UniQWK, você pode enviar Email via Internet para

cacp@serv.peb.ufrj.br.

jbotelho@ax.apc.org

Ou via BBS:

UNIKEY SUPPORT BBS - Gratis para suporte ao UniQWK

28800/14400/9600/2400 Bauds - MNP-5/V.42bis - 24h

Rio de Janeiro  - Brasil

BBS: (55)(21) 571-3722

Inside BBS

24h, since 1989  -  ASP Approved BBS

28800/14400/9600/2400 Bauds - MNP-5/V.42bis

Rio de Janeiro  - Brasil

BBS: (55)(21) 537-1603    -

BMT Micro

452 Horn Rd.

Wilmington, NC  28412

910-350-8061  (10 lines, all 14.4)

910-799-0923  (28.8 line)

No Delphi você pode nos encontrar usando o comando GO CU 267

___________________________________________________________

Limites na versão 4.0

- Mensagens:	7424 mensagens por pacote

- Areas:      	2048 areas

- Tamanho Msg	60 kb ou 1024 linhas

- Respostas    	256 msgs.

OBS:

-Estes limites podem ser menores se houver limitação de memória.

-Alguns BBSs tem restrições quanto ao tamanho de mensagem.


UUencode/XXencode

Processo de codificar arquivos binários usando apenas os caracteres ASCII normais, permitindo assim enviar arquivos binários através de mensagens, sem que o mesmo seja corrompido.   QQencode é uma pequena variação do XXencode usado pelo UniQWK


Área de transferência;Clipboard
Área de transferência

Área de trabalho usada para transferir dados entre as diversas aplicações no Windows, "Clipboard"


QWK

Tipo de pacote de mensagens inventado por Mark Herring (1987),  Este formato é usado por quase todos os leitores de mensagens e BBSs.


Door

Nome usado para designar qualquer programa externo que rode junto ao BBS,  O mais comum deles é o programa "empacotador" de mensagens usado para criar o arquivo  QWK


Talkline

Pequeno trecho de som que acompanha a mensagem, pequeno demais para ser considerado correio por voz ( "voice mail").  Evite o uso de "talkline"  em mensagens públicas, use apenas em mensagens privadas e não esqueça que apenas outro usuário do UniQWK  vai poder ouvi-la...


ANSI Message

Mensagem com comando de formato conforme definição ANSI (American National Standards Institute).   UniQWK   assume como "mensagem ANSI" qualquer mensagem como ESCAPE (1Bh) ou outro caracter constante antecedendo ao "[" (5Bh).


Colis Postaux

Pequeno pacote (ou documento) contendo um ou mais objetos inclusos, que pode ser enviado/recebido como mensagem comum


.REP

Extensão usada pelo arquivo contendo as respostas e/ou novas mensagens que serão enviadas para o BBS após a leitura do pacote.


Code Page ou Conjunto de caracteres
Code Page

Estranho nome usado para designar os diferentes conjuntos de caracteres acima de 127.


ANSI Character set

Conjunto de caracteres usado pelo Windows, também referido como Code Page 1007.


PGP

"Pretty Good Privacy" - Programa utilizado para criptografar mensagens utilizando chave. pública. Distribuido "freeware" pelo Massachusetts Institute of Technology - MIT.  (c) Copyright Philip Zimmermann.


Como registrar.
Como Registrar

Para você fazer o registro de sua cópia e ficar livre da mensagem de cobrança, é tão simples quanto pedir um cafézinho...  Basta que você pague a taxa de registro, que é equivalente a $40,00 (dólares americanos).

  - Envie seu pedido direto para UniKEY apenas nos seguintes casos:

- Em espécie qualquer que seja a moeda;

- Cheques apenas se em moeda brasileira;

- Cartões Visa, Master Card e AMEX em qualquer moeda;

- Caso você envie o pedido por mensagem,  use o menu SET/REGISTER para montara a   mensagem.     Não esqueça de selecionar uma área no seu BBS que tenha acesso a Internet.     Note que neste caso sua mensagem será codificada para maior privacidade dos seus dados.    Mesmo assim, lembre-se contudo que o envio de número de cartão de crédito via correio eletrônico, não é um  procedimento absolutamente seguro e não nos responsabilizamos por eventuais prejuizos que possam decorrer de tal procedimento.  Você pode também imprimir o formulário e enviar pelo correio.

Envie para:

UniKEY® Informática Ltda

Rua Canuto Saraiva, 3

Rio de Janeiro - Brasil  CEP 20.530.000

Fone: (55) (21)  571-7701

ATENÇÃO : valor cobrado quando o pagamentos for em Cartão de Crédito com moeda estrangeira pode sofrer variações em função de eventuais variações de câmbio entre o dia da cobrança e o dia do processamento, usualmente cobrando valores menores que US$40,00.

Oferta:  Se voce é usuário de qualquer outro leitor de mensagens, voce por registrar UniQWK por  apenas US$30,00.    Para esta oferta voce tem que enviar um comprovante do registo do outro leitor.

Por favor, envie o formulário do arquivo SENDME.TXT devidamente preenchido, isto facilita o

processamento do seu registro.

 Para pagamentos em moeda não Brasileira

Envie seu pedido para:

- BMT Micro:

          Via postal:    BMT Micro

                                 452 Horn Rd.

                                 Wilmington, NC  28412

                                 ATTN: UniQWK

          Via Voz:        8:00am - 8:00pm  - Todos dias.

                                 800-414-4268

                                 (Toll Free in All 50 United States - APENAS  P/PEDIDOS!)

                                 910-791-7052  (Pedidos, Dúvidas)

          Via Fax:        Qualque horário,  Todos dias.

                                 910-350-2937

          Via BBS:      910-350-8061  (10 linhas, 14.4k)

                                 910-799-0923  (28.8 k)

          Aceita  Visa, MasterCard, Discover, Money Order, Cashiers Check,

          Personal  Check. - Atenção: os cheques em dólares devem ser nominais à BTM Micro.

          Aguarde 5 dias para compensação de cheques.!

          Não esqueça de assinar os pedidos pagos com cartão de crédito

_________________________________________________________________________

Pagamentos em cheques emitidos em moeda não brasileira também podem ser enviados  para:

Phoenix Business Enterprises

P.O. Box 312

Edinboro, PA 16414-0312

Cheques nominais à Phoenix Business Enterprises

_________________________________________________________________________

Sugestões

Todos os comentários e sugestões são bem vindos, mesmo que você não seja um usuário

registrado.     Envie-os para UniKEY (endereço acima) ou por correio eletrônico para:

Carlos Pires:

      cacp@serv.peb.ufrj.br    (Internet)

 Julio Botelho:

      jbotelho@ax.apc.org      (internet)

ou:

         UNIKEY SUPPORT BBS

         28800/14400/9600/2400 Bauds - MNP-5/V.42bis - 24h

         Rio de Janeiro  - Brasil

         BBS: (55)(21) 571-3722

           Inside BBS     (área  UniKEY)

           24h, desde 1989  -  ASP Approved BBS

           28800/14400/9600/2400 Bauds - MNP-5/V.42bis

           BBS: (021) 537-1603    -  Rio de Janeiro -  Brasil

__________________________________________________________________

Agradecimentos,

O autor agradece a todas as pessoas que de alguma forma contribuiram paraa realização deste programa, tando enviando sugestões, quanto participando ativamente no trabalho de teste.

O corretor ortográfico é baseado em trabalho de 1991 (SSPELL, domínio público) de Maurice Castro (maurice@bruce.cs.monash.edu.au).

A versão em inglês do "help" é trabalho de William J. Shelton.   A versão em ingles do arquivo de FAQ é de John de Freitas.


Como desinstalarl
Como desinstalar

Para desinstalar UniQWK :

1 - Apague todos arquivos do diretório onde você instalou UniQWK

2 - Apague o arquivo UNIQWK.INI do diretório Windows, não esqueça de salvar seu nome e código de registro caso você seja um usuário registrado.

3 - Apague os arquivos MRUNPACK.PIF, MRPACK.PIF  e MRPGP.PIF do diretório Windows.

ATENÇÃO: UniQWK  não faz nenhuma alteração nos arquivos do Windows nem nos arquivos .QWK lidos.


 Teclado

Leitor de Mensagens

Teclas em Janela de dialogo

Teclas do Windows

Teclas do Menu

Teclas do Leitor de Mensagens

Editor

Teclas de Movimento do Cursor

Teclas de Edição

Teclas de Seleçao de Texto


Teclas de movimento de cursor
Teclas de Movimento do Cursor

Tecla(s)	Função

SETAS	Movem o cursor para cima, baixo, esquerda e direita. no campo

END	Move para o final do campo.

HOME 	Move para o início do campo.

CTRL +  seta ESQUERDA	Move para o início do campo.

CTRL + seta  DIREITA	Move para o final do campo.

CTRL + seta CIMA	Rola tela para cima uma linha

CTRL + seta BAIXO	Rola tela para baixo uma linha

PG UP ou PG DOWN	Move para baixo uma tela de ca

da vez.


Teclas em janela de dialogo
Teclas em Janela de Diálogo

Tecla(s)	Função

TAB	Move campo a campo, da esquerda para direita e de cima para baixo.

SHIFT+TAB	Move de campo a campo em ordem inversa a TAB.

ALT + Letra	Move para a opção ou grupo que tem letra sublinhada.igual a digitada junto com ALT

SETAS	Move de opção em opção dentro de um grupo de opções.

ENTER	Executa o comando de um botão OU escolhe o ítem selecionado em uma lista e executa o comando.

ESC	Fecha o diálogo sem completar o comando, desiste

ALT+ seta BAIXO	Abre uma lista tipo "drop-down".

ALT+UP ou seta BAIXO	Seleciona um ítem em lista tipo "drop-down".

BARRA DE ESPAÇO	Cancela a seleção em uma lista.

Marca/desmarca uma opção.

CTRL +  / 	Seleciona todos os ítems em uma lista.

CTRL +  \ 	Cancela todas as seleções, menos a corrente.

SHIFT+ SETA	Extende a seleção em uma janela de texto.

SHIFT+ HOME	Extende a seleção para o primeiro caracter em uma janela de texto.

SHIFT+ END	Extende a seleção até o ultimo caracter em uma janela de texto


Teclas de Edição

Tecla(s)	Função

BACKSPACE	Apaga o caracter a esquerda do cursor.

Ou apaga o texto selecionado.

DELETE	Apaga o caracter a direita do cursor.

Ou apaga o texto selecionado.


Teclas no Menu

Tecla(s)	Função

ALT	Seleciona o primeiro menu  (mais a esquerda).

Letra qualquer	Seleciona o menu ou item do menu correspondente a esta letra.

ALT+Letra	Exibe o menu cuja letra sublinhada corresponde a letra digitada.

SETAS direita ou esquerda	Movimenta cursor entre os menus.

SETA cima ou baixo	Movimenta entre os ítens do menu selecionado.

ENTER	Escolhe o ítem do menu selecionado


Teclas no  leitor de mensagem
Teclas no Visor de Mensagens

Tecla(s)	Função

+  (cinza)	Vai para próxima mensagem

-   (cinza) 	Volta  para mensagem anterior

ENTER	Próxima página da mensagem ou próxima mensagem não lida

BARRA de ESPAÇO	Próxima página da mensagem ou próxima mensagem não lida

DEL 	Mensagem anterior.

PG UP  /  PG DN	Rola tela para cima ou para baixo.

SETA   CIMA / BAIXO	Rola uma linha para cima ou para baixo.

SETA ESQUERDA/DIRETA	Seleciona mensagem anterior ou a próxima

INSERT 	Abre janela de seleção de mensagem.

DELETE	Abre janela de seleção de área

A	Arquiva a mensagem no "folder"

E	Entra uma nova mensagem

F	Procura um texto em todas mensagens.

I	Abre janela de seleção de mensagem.

L	Abre lista de respostas para edição, copia, etc.

P	Imprime a mensagem na impressora selecionada

M	Toca / para MIDI, se existir.

R	Responde a mensagem corrente

S	Salva a mensagem corrente como texto

T	Toca novamente uma "talkline" se tiver

W	Reenvia mensagem  (Forward)

CTRL + O	Abre um pacote .QWK


Teclas no Windows
Teclas do sistema

Estas teclas são válidas para qualquer aplicação Windows...

Tecla(s)	Função

CTRL+ESC	Chama a lista de tarefas (Task List).

ALT+ESC	Comuta para a próxima aplicação, esteja ela em uma janela, minimizada ou em tela cheia.

ALT+TAB	Comuta para próxima aplicação, reativando aplicações que estão sob a forma de icone.

ALT+PrtSc	Copia a tela toda para a área de transferência

CTRL+F4	Fecha uma janela ativa.

ALT+BARRA ESPAÇO	Abre o menu de controle.

F1	Chama o HELP da aplicação.


Teclas em seleção de texto
Teclas de seleção de texto

Tecla(s)	Função

SHIFT + SETAS	Seleciona o texto um caracter de cada vez ou toda linha, caso seta para cima e para baixo.

SHIFT+END	Seleciona o texto até o final da linha.

SHIFT+HOME	Seleciona o texto até o inicio da linha.

SHIFT+PG DN	Seleciona o  texto até o final da janela.

Ou cancela a seleção caso o texto da janela já esteja selecionada

SHIFT+PG UP	Seleciona o texto uma janela acima,

Ou cancela a seleção caso o texto da janela já esteja selecionado..

CTRL+SHIFT+SETA esquerda ou direita	Seleciona  texto até a próxima palavra ou a anterior.

CTRL+SHIFT+SETA acima ou abaixo	Seleciona texto até o início ou fim do parágrafo.

CTRL+SHIFT+END	Seleciona  texto até o final do documento.

CTRL+SHIFT+HOME	Seleciona texto até o inicio do documento.